
Redmine - Feature #25297

In place editing of "My page" layout

2017-03-09 20:07 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

Associated revisions

Revision 16385 - 2017-03-09 20:08 - Jean-Philippe Lang

Removes MyControllerTest#page_layout (#25297).

Revision 16388 - 2017-03-09 21:04 - Jean-Philippe Lang

Removes unused i18n strings (#25297).

History

#1 - 2017-03-09 20:09 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

"My page" can now be edited without going to "Personalize this page" first.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.tcpdf.org

